#hornav {
    background-color: #1d5fb6;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    height: 44px;
    width: 1180px;
}
#hornav {
    /*  width: 100%;
      position: relative;*/
    padding-top: 0px;
    padding-right: 0px;
}
#hornav ul {
    padding: 0 10px 0;
}
#hornav ul > li {
    margin: 0px 5px;
}
#hornav ul > li.active {
    background-color: #f27d00;
}
#hornav ul > li > a,
#hornav ul > li > span {
    color: #ffffff;
    font-family: 'Microsoft YaHei', sans-serif;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 0;
    margin: 0;
    padding: 12px 10px 12px;
    border-radius: 0px;
    display: block;
}
#hornav ul > li > a:hover,
#hornav ul > li > span:hover,
#hornav ul > li > a:active,
#hornav ul > li > span:active,
#hornav ul > li > a.current,
#hornav ul > li > span.current {
    background-color: #1d5fb6;
}
/* Dropdown Menu */
#hornav ul ul {
    background: #1d5fb6;
    border-radius: 5px;
    border: 1px solid #1d5fb6;
    position: relative;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    display: block;
    list-style: none;
    margin: 0px;
    padding: 5px 0 !important;
    min-width: 200px;
    z-index: 20;
}
#hornav ul ul li {
    min-height: 22px;
    float: none;
    position: relative;
    margin: 0;
}
#hornav ul ul li a,
#hornav ul ul li span {
    background-color: transparent;
    box-shadow: none;
    display: block;
    padding: 6px 15px;
    color: white !important;
    text-transform: none;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
}
#hornav ul ul:before {
    background: transparent url('../img/menu_arrow.png') no-repeat 0 0;
    content: "";
    display: block;
    height: 10px;
    left: 26px;
    position: absolute;
    top: -10px;
    width: 14px;
}
#hornav ul ul li:first-child a {
    border: none;
}
#hornav ul ul li a:active,
#hornav ul ul li a:focus,
#hornav ul ul li a:hover {
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.05);
}
#hornav ul ul li:hover a {
    text-decoration: none;
}
#hornav ul ul ul:before {
    display: none;
}
#hornav li ul,
#hornav li ul li ul {
    position: absolute;
    height: auto;
    min-width: 200px;
    opacity: 0;
    visibility: hidden;
    transition: all 240ms linear;
    -o-transition: all 240ms linear;
    -ms-transition: all 240ms linear;
    -moz-transition: all 240ms linear;
    -webkit-transition: all 240ms linear;
    top: 70px;
    z-index: 1000;
}
#hornav li:hover > ul,
#hornav li ul li:hover > ul {
    display: block;
    opacity: 1;
    visibility: visible;
    top: 50px;
}
#hornav li ul li ul {
    left: 220px;
    top: 0;
}
#hornav li ul li:hover > ul {
    top: 0px;
    left: 200px;
}
#hornav ul ul .parent:after {
    top: 10px;
    right: 15px;
    color: #64AAD0;
    font-size: 14px;
    content: "\f105";
    position: absolute;
    font-weight: normal;
    display: inline-block;
    font-family: FontAwesome;
}